
.md-overlay{
  visibility: visible;
  opacity: 0.5;
}
body{
  
  margin: 0;
  min-height: 100vh;
  background: url("/images/backgroundimage.png") center / cover no-repeat;
}
.header {
    background-color: transparent;
    box-shadow:unset
}

.row{
      display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 7%;
}


.parent-nav-icons,.mobile-nav-icons{
    display: none;
}
.backButton{
    display: flex;
}
.form-container {
  width: 100%;
  max-width: 380px;
  background: #fff;

   padding: 20px;
  border-radius: 10px;
  z-index: 9999;
}

.form-container h2 {
 font-family: Lato;
font-weight: 900;
font-style: Black;
font-size: 20px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 4.5%;
color: #202936;
  margin-bottom: 20px;
}

.upload-form {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.upload-form input,
.upload-form select {
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 8px;
  width: 100%;

   font-family: Lato;
font-weight: 500;
font-style: Medium;
font-size: 16px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 4.5%;
color: #8C8C8C;
outline: none;
}

.phone-group {
  display: flex;
  gap: 10px;
}

.country-code {
  flex: 0 0 100px;
  padding: 15px 12px;
  border: 1px solid #ccc;
  border-radius: 8px;
  font-size: 16px;
  appearance: none;
  background-color: #fff;
  background-image: url('data:image/svg+xml;utf8,<svg fill="black" height="12" width="12" xmlns="http://www.w3.org/2000/svg"><path d="M0 0 L6 6 L12 0 Z"/></svg>');
  background-repeat: no-repeat;
  background-position: right 10px center;
  background-size: 10px;
}

.phone-group input[type="tel"] {
  flex: 1;
}

.upload-form button {
  background-color: #FF7A00;

  color: white;
  font-size: 20px;
  padding: 12px;
  border: none;
  border-radius: 8px;
  cursor: pointer;
  font-weight: bold;
  transition: background 0.3s ease;
}

.upload-form button:hover {
  background-color: #FF7A00;
}
.personalForm-title{
  font-family: Lato;
font-weight: 900;
font-style: Black;
font-size: 24px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 4.5%;
color: #202936;
padding-bottom: 20px;

}
.personal-note{
  font-family: Lato;
font-weight: 500;
font-style: Medium;
font-size: 14px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
color: #737373;
/* padding: 10px 0px; */
}

.personal-aftersavebtn-note{
  font-family: Lato;
font-weight: 500;
font-style: Medium;
font-size: 14px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
color: #4E6079;

}
.personal-aftersavebtn-note-parent{
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 5px;
}


form-container input[type="text"],
input[type="email"],input[type="number"],
select {
  padding: 13px;
  font-size: 16px;
  border: 1px solid #ccc;
  border-radius: 8px;
  font-family: 'Lato';
  font-weight: 400;
  width: 100%;
  /* color: #848484; */
  outline: none;

}
textarea {
  /* padding: 10px; */
  font-size: 14px;
  border: 1px solid #ccc;
  border-radius: 4px;
  width: 100%;
}

select {
  background-color: #fff;
  appearance: none;
  
}

textarea {
  resize: vertical;
}

.contact-row {
  display: flex;
  gap: 10px;
}

.contact-row select {
  width: 35%;
  color: #000;
          min-width: 50px;
              background-position: bottom 16px right 5px !important;
    cursor: pointer;
}

.contact-row input {
  width: 82%;
}



/* modal css start  */
.md-modal {
  display: none;
  position: fixed;
  top: 19%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
  background: white;
  width: 90%;
  max-width: 500px;
  padding: 20px;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.md-modal.md-show {
  display: block;
}

.dropdown-content {
  max-height: 300px;
  overflow-y: auto;
  border-top: 1px solid #ddd;
  margin-top: 10px;
}
.md-content{
    position: relative;
}
.custom-close{
    cursor: pointer;
    position: absolute;
    right: -10px;
    top: -16px;
}

.md-content {
    position: relative;
}

.dropdown-content {
    background-color: #f6f6f6;
    min-width: 230px;
    /* overflow: hidden; */
    border: 1px solid #ddd;
    z-index: 1;
    padding: 0px !important;
    width: 100%;
    float: left;
    /* overflow-y: scroll; */
    min-height: 490px;
    height: 200px;
}
.ddltitle {
    font-family: OpenSansBold;
    font-size: 14px;
    color: #333333;
    display: block !important;
    padding: 15px;
}

.mainsearchtag {
    position: relative;
    padding: 0px 0px 0px 0px !important;
    display: block !important;
}
.mainsearchtag img {
    position: absolute;
    top: 15px;
    right: 10px;
}

#myInput {
    box-sizing: border-box;
    font-size: 16px;
    padding: 14px 20px 12px 14px;
    border: none;
    border-bottom: 1px solid #ddd;
    width: 100%;
}
div#ddlcountymain {
    padding: 10px 0px;
    height: 387px;
    overflow: scroll;
}
.listcontname {
    font-family: OpenSansRegular;
    font-size: 14px;
    border-bottom: 1px solid #e6e7e8;
    color: var(--primary-text-color);
    padding: 15px 15px;
    cursor: pointer;
}
#txtCountyCode{
  z-index: 1;
}
.CodeView{
 font-family: Lato;
font-weight: 500;
font-style: Medium;
font-size: 15px;
leading-trim: NONE;
line-height: 100%;
letter-spacing: 4.5%;
color: #8C8C8C;

}
/* modal css stop */

/* after form submitted success show popup css start  */
/* Popup container */
.custom-popup {
    border-radius: 14px;
    padding: 25px 20px;
    width: 700px !important;
    background: #F3F3F3 !important;

}


.custom-title {
   font-family: Lato;
    font-size: 24px;
    font-weight: 700;
    color: #202926;
    display: block;
    margin-top: 5px;
}

/* Description text */
.custom-text {
    /* font-size: 14px; */
    color: #334155;
    margin-top: 10px;
    /* line-height: 1.4; */
    font-family: Lato;
font-weight: 500;
font-style: Medium;
font-size: 16px;
leading-trim: NONE;
line-height: 120%;
letter-spacing: 0%;
text-align: center;

}
.custom-text a{
    border: none;
    outline: none;
    font-weight: 700;;
}

/* Links */
.custom-link {
    color: #334155;
    text-decoration: none;
    font-weight: 500;
}
.custom-link:hover {
    text-decoration: underline;
}
.swal2-container{
  z-index: 999999 !important;
}

/* after form submitted success show popup css end */
@media (max-width: 991px) {

  .custom-title {
    font-size: 20px;
}
.custom-popup {
    width: 360px !important;
}

.custom-text {
font-size: 14px;
}
  .upload-form button {
  font-size: 16px;
}
  .personal-aftersavebtn-note{
font-size: 12px;
}
  .personal-note{
font-size: 12px;
}
  .upload-form input,
.upload-form select {
font-size: 15px;

}

  .personalForm-title{
font-size: 20px;


}
  .form-container {
  width: 100%;
  max-width: 500px;
  background: #fff;

   padding: unset;
  border-radius: unset;
  z-index: unset;
}
  .md-overlay{
  visibility: hidden;
  opacity: 0;
}
body{
  
  margin: unset;
  min-height: unset;
  background: none center / cover no-repeat;
}
.header {
    background-color: #fff;
    box-shadow: 0px 4px 5px 0 rgba(0, 0, 0, 0.11);
}

.row{
    display: unset;
    align-items: unset;
    justify-content: unset;
}

}
@media (max-width: 768px) {
    .form-container {
        padding-top:20px;
    }
}
@media (max-width: 350px) {
   .custom-title {
    font-size: 18px;
}
.custom-popup {
    width: 330px !important;
}

.custom-text {
font-size: 12px;
}
  
}